[package]
name = "hyper_microservice"
version = "0.1.0"
authors = ["Jeff DeWall <sr.jilarious@fastmail.net>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
hyper = "0.13.9"
tokio = { version = "0.2", features = ["full"] }